<bugID>960728<Summary>[meta] Remove inline scripts/styles in DevTools pages</Summary><Description>With the current plan to harden the security of Firefox, we want to disallow internal privileged pages to use inline JavaScript and styles.  This bug will track the DevTools files that need updating.</Description></bugID>